<ART ID="01508" PID="2208" JID="147" BPAGE="611" EPAGE="620" PII="S0217984908015085" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF MOTT TRANSITION WITH DIFFERENT DIELECTRIC FUNCTIONS IN LOW-DIMENSIONAL SEMICONDUCTOR SYSTEMS</MTI>
<RTI>Effect of Mott Transition with Different Dielectric Functions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. JOHN</FNM>
<SNM>PETER</SNM>
<X-REF REFID="S0217984908015085AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015085AF001">Government Arts College, Melur 625106, Madurai, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 August 2007</RE>
<RV>24 September 2007</RV>
</HIST>
<ABST>
<P>Ionization energies of a <F><RM>GaAs/Ga</RM><INF>1-x</INF><RM>Al</RM><INF>x</INF><RM>As</RM></F> superlattice system with finite and infinite barriers are investigated with different dielectric screening functions within the effective mass approximation. Within the one-electron approximation the occurrence of Mott transition is seen when the binding energy of a donor vanishes. While the Thomas&#x2013;Fermi screening function does not admit the Mott transition below a well-width around 60 &#x00C5;,<SUP>1,2</SUP> the Hartree&#x2013;Fock screening function with exchange and correlation effects included pushes the critical well-width to a value around 20 &#x00C5;. The Lindhard screening function also gives the same results. The effects of Anderson localization and exchange and correlation in the Hubbard model are included in our model. It is found that the ionization energy (i) decreases as well-width increases, (ii) decreases when well-width increases and (iii) the critical concentration at which the metal-insulator transition occurs is lowered when well dimensions are reduced. All the calculations have been carried out with finite and infinite barriers and the results are compared with available data in the literature.</P>
</ABST>
<KWDG>
<KWD>Metal-insulator transition</KWD>
<KWD>quantum-well system</KWD>
<KWD>impurity state</KWD>
<KWD>donor energy</KWD>
<KWD>polarizability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.55</KWD>
<KWD>71.38</KWD>
<KWD>71.30.+h</KWD>
<KWD>72.15.Rn</KWD>
<KWD>73.40.Qv</KWD>
<KWD>73.61.-r</KWD>
</KWDG>
</FRONT>
</ART>
